body
{
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-image: url("/back.png");
	color: #000000;
	font-family: cambria, times, serif;
	font-size: 12pt;
	margin: 0px;
	padding: 0px;
}

#maindiv
{
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

li { font-size: 10pt; }

.code
{
	color: #800;
	font-style: italic;
}

.pre
{
	font-family: monospace;
	white-space: pre;
	font-size: 8pt;
	background: #FFFFE0;
	padding: 5px;
}

.comment { color: #4C4; }

a:link
{
	color: #229;
	text-decoration: none;
	border-bottom: 1px dotted #229; 
}

a:visited { color: #22229C; }

a:hover, a:active { color: #F40; border-bottom: 1px dotted #F40; }

h2
{
	margin-top: 50px;
	text-indent: 20px;
	font: verdana;
}



/* Menus */

span.ch { color: #b0d0ff }

divs { border: 1px solid red; }

div.menu { float: right; }
div.menuspacer { clear: right; float: left;  }
div.menubar { /*width: 400px*/ }

div#menu1 { background-color: #000000 }
div#menu2 { background-color: #000000 }

div#title { font-size: 40pt; color: #ffffff; height: 80px; display: table-cell; vertical-align: bottom }

div#content { clear: both; }

span.menu { margin: 20px; }

span.menu a { color: #ffffff; text-decoration: none; border-bottom: none; }
span.menu a:hover { color: #b0d0ff; }




/* Special rules for printing */
@media print
{
	body { background-image: none }
	.exar { color: #000000 }
}
